Page 105 of 217 FirstFirst ... 55595100101102103104105106107108109110115155205 ... LastLast
Results 2,081 to 2,100 of 4324
Like Tree19Likes
  1. #2081  
    Interesting, just installed the test-meta-sprint-pre-2.1.0 meta-doctor.
    Device Info shows 2.1.0
    Voice Memos shows in the App Catalog and I was able to purchase it.

    But... palm.com/palmprofile shows me running a Pre with 2.1.0 instead of 1.4.05 or whatever it used to say!

    Bravo!


    Quote Originally Posted by rwhitby View Post
    I need some more reports before I make this the default for Sprint.

    -- Rod
  2.    #2082  
    Quote Originally Posted by DaDueler View Post
    Interesting, just installed the test-meta-sprint-pre-2.1.0 meta-doctor.
    Device Info shows 2.1.0
    Voice Memos shows in the App Catalog and I was able to purchase it.

    But... palm.com/palmprofile shows me running a Pre with 2.1.0 instead of 1.4.05 or whatever it used to say!

    Bravo!
    That's the treat I was speaking of for Sprint users.

    -- Rod
  3. #2083  
    Quote Originally Posted by rwhitby View Post
    I need some more reports before I make this the default for Sprint.

    -- Rod
    1) I left my existing meta-doctor folder structure intact
    2) Open Cygwin and changed to meta-doctor directory
    3) Ran git clone git://git.webos-internals.org/tools/meta-doctor.git
    4) Ran ./scripts/test-meta-sprint-pre-2.1.0
    5) Script did it's thing and pop-up webOS Doctor
    6) Went thru the install process
    7) Login to my profile and it was successful
    8) Device info shows HP webOS 2.1.0
    9) Login to online palm profile it shows 2.1.0
    10) Open App Catalog and was able to purchase Voice Memos

    How freaking awesome is this

    Donated another $100 to webOS Internals.

    Rob - Please don't EVER defect to HP...Stay with us 4EVER.
  4. #2084  
    That's what I figured, awesome!

    So this means access to all apps in the catalog, including 2.x only apps, no more having to mess with masqing/unmasqing, any thing else I'm not noticing?

    Also, regarding my earlier question, is there something about install_wifi_profiles that interferes with activation? I found that installing a 2.1.0 meta-doctor with install_wifi enabled always gave me activation errors, even if I went to 1.4.5 and then 2.1.0 (even in an install_wifi 1.4.5 once).

    However, stock 1.4.5 or a 2.1.0 without install_wifi_profiles seems to be okay.
    I still don't know what will happen once I de-activate and activate, hoping it'll be smooth, but would still appreciate your input. I don't think it's something particular to Sprint's network, but more a question of how the meta-doctor impacts how and when the phone is allowed to activate.

    Thanks!

    Quote Originally Posted by rwhitby View Post
    That's the treat I was speaking of for Sprint users.

    -- Rod
  5. cbellevie's Avatar
    Posts
    52 Posts
    Global Posts
    53 Global Posts
    #2085  
    Quote Originally Posted by rwhitby View Post
    That's the treat I was speaking of for Sprint users.

    -- Rod
    Wow, that rocks! Excited to give this a spin tonight! Thanks Rod and Internals for making this the best thread ever!

    -- Sent from my Palm Pre using Forums
  6. #2086  
    Quote Originally Posted by rwhitby View Post
    That's the treat I was speaking of for Sprint users.

    -- Rod
    Rod, is this something we are absolutely going to have to re-doctor to get? I've created my own custom doctor so i'm curious as to what was added or changed to get it to show properly in the profile. Perhaps i'll be able to edit my doctor method to incorporate the new changes and use my doctor.

    I see... CUSTOM_WEBOS_DMSET=base CUSTOM_CARRIER_DMSET=a CUSTOM_BUILD_INFO=palm-build-info

    Was removed in the test script :-p
    Last edited by Klownicle; 03/03/2011 at 03:23 PM.
  7. evansgw's Avatar
    Posts
    39 Posts
    Global Posts
    122 Global Posts
    #2087  
    All this rebooting reminds me of how painful the boot time is
  8. #2088  
    Hi, I have just upgraded my at&t pre+ to webos 2.1.0. But I am never asked for sim card pin. And the phone does occationaly display "network search" for a split second. I used --wifi-only version because I am using a "carrier" that is not in the carriernetworksettings.db3 by default. I have tried rebooting and taking sim card in and out several times. Should I doctor it again?

    UPDATE: Same problem after rebooting
    Last edited by asmoma; 03/03/2011 at 03:46 PM.
  9. ght
    ght is offline
    ght's Avatar
    Posts
    772 Posts
    Global Posts
    886 Global Posts
    #2089  
    Quote Originally Posted by rwhitby View Post
    That's the treat I was speaking of for Sprint users.

    -- Rod
    Wow. Is this treat coming to VZW users?
  10.    #2090  
    Quote Originally Posted by GHT View Post
    Wow. Is this treat coming to VZW users?
    When someone tested it on VZW last night, it didn't work. EdCates is going to test the new technique some more today.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  11. ght
    ght is offline
    ght's Avatar
    Posts
    772 Posts
    Global Posts
    886 Global Posts
    #2091  
    OK. So, I took the plunge and upgraded to 2.1. Everything went off without a hitch using Cygwin on a XP machine. I ran the doctor outside of Cygwin, as it didn't launch at the end of the script. No problem, though. I did get an error when launching the doctor about checking system info and system info having to shut down, but it didn't seem to affect the process.

    I didn't "port" my 1.4.5 profile (yet), so I created a new one. I think this leads to getting stuck at the "Auto Locate" screen during profile creation. I've seen a few others have this issue. The solution is to re-doctor with the same meta-ed doctor, except the second time, you log in to an existing profile (the one you just created) instead of trying to create new. Everything worked perfectly the second time.

    I've added the above information to the wiki.
  12. #2092  
    Quote Originally Posted by rwhitby View Post
    That's the treat I was speaking of for Sprint users.

    -- Rod
    Sweet treat!!

    Aside from this awesome script skipping Step 5; are ou aware of anyone running this Sprint script without performing Step 2 from the wiki?
    Does the new goodness alter that step in any way?
    This space for rent or lease. Inquire within.
  13. #2093  
    Quote Originally Posted by asmoma View Post
    ... I used --wifi-only version because I am using a "carrier" that is not in the carriernetworksettings.db3 by default. I have tried rebooting and taking sim card in and out several times. Should I doctor it again?

    UPDATE: Same problem after rebooting

    I believe that if you use the --wifi-only version of the meta-doc that means no data connection, or phone, unless you re-doctor using a script that does NOT disable wifi.
  14. hjime223's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #2094  
    I have upgraded my 2.1 Sprint Pre (which I installed yesterday after doing every step in the Wiki) to the new 2.1 test script version and everything is working as it should. I created the new doctor on my Ubuntu 10.10 laptop and ran it right over the existing 2.1 install without clearing my profile backup (Step 2) so when I logged in with my profile it downloaded all the settings information straight onto the new install without a hitch. My palm profile has now been updated to 2.1.0 and I can download and run 2.x only programs from the App Catalog.
  15. #2095  
    I have followed the steps blindly on the internals wiki page. But I forgot to run the gesture tutorial app(to trigger the palm profile login). But now the problem is that i can't log in. I've changed the password several times via mail and on the device.
    This guy is having the same truoble as me:
    http://forums.precentral.net/webos-i...ml#post2890806
    http://forums.precentral.net/webos-i...ml#post2890907

    But I don't know how to modify script.
  16. #2096  
    Quote Originally Posted by GuyFromNam View Post
    Sorry pls rephrase because that does not seem to make a lot of sense?
    The --wifi-only version is wifi only and as such does NOT disable wifi.
    I didn't say disable wifi. If you use a -wifi-only script, that means that your phone radio, and your cellular modem (data connection) radio will not work. Wifi should work fine. Hence "wifi ONLY".

    Redoctor using a NON --wifi-only script.

    I may be wrong on this, but this was discussed somewhere in the 2000+ posts of the 2.1 upgrade thread.
  17. #2097  
    Quote Originally Posted by asmoma View Post
    ...

    But I don't know how to modify script.
    Why do you need to modify the script? there should be one for ATT Pre+...
  18. #2098  
    <threads merged>
  19. #2099  
    Quote Originally Posted by rwhitby View Post
    That's the treat I was speaking of for Sprint users.

    -- Rod
    Sweet! Assuming --wifi-only can still be tacked on I'll attempt on my test device with an existing 2.1 profile late tonight (GMT-7) and report results. If THAT works I might just have to try on my activated device (althought that's a bit scary with a broken volume up button). Then it's on to step 6 again!
  20. #2100  
    Quote Originally Posted by NickVTPre View Post
    Why do you need to modify the script? there should be one for ATT Pre+...
    Because the att pre+ --wifi-only does not seem to work out of the box(if you check out the link i posted.
    (I am very grateful for webOS internals work)

    EDIT: This one http://forums.precentral.net/webos-i...ml#post2890907

    "modified the script to remove DISABLE_MODEM_UPDATE=1 and redoctored..all appears well at this stage "

Posting Permissions